import { ElementRef, OnInit } from '@angular/core';
export declare class MarginDirective implements OnInit {
    private el;
    dim: string;
    value: string;
    constructor(el: ElementRef);
    ngOnInit(): void;
}
